prefix=/home/buildsystem/.dibs/tizensdk-builder-s32u64/workspace/jobs/451488/source/package/2.3-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.3/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
modules=${exec_prefix}/lib/edje/modules
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}/edje
vmaj=1
multisense=no

Name: edje
Description: Enlightened graphical design and layout engine.
Requires.private: sndfile >= 1.0.21 ecore-imf-evas >= 1.6.99 ecore-imf >= 1.6.99 lua5.1 embryo >= 1.6.99 ecore-evas >= 1.6.99 ecore >= 1.6.99 evas >= 1.6.99 eet >= 1.6.99 eina >= 1.6.99 
Version: 1.7.99.0
Libs: -L${libdir} -ledje
Libs.private: 
Cflags: -I${includedir}/edje-1
